cancel
Showing results for 
Search instead for 
Did you mean: 
wilson_lei
Level 1
since ‎08-06-2020
‎08-12-2020

User Statistics

  • 1 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

I had two-node cluser-ware backup exec. One active node upgraded to ver. 20.4 But, secondary node failed to upgraded. "A corrupt or an invalid configuration of Backup Exec 14.2.1180 was found on this computer. You must remove the previous versions an...
About